/*deals page css*/
.submenu {
	padding: 10px 0;
	vertical-align: middle;
}
.submenu .current {
	color: #fd7f01;
}
.icon {
	display: inline-block;
	vertical-align: middle;
}
.icon-end-time {
	width: 14px;
	height: 14px;
	background: url(/media/default/images/icon-end-time.jpg) no-repeat center center;
	margin-right: 5px;
}
.hd-harf {
	width: 473px;
	border:1px solid #ccc;
	margin-top: 10px;
	margin-bottom: 10px;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
}
.mr10 {
	margin-right: 10px;
}
.hd-harf:first-child {
	margin-right: 10px;
}
.fl {
	float: left;
}
.fr {
	float: right;
}
.pr {
	position: relative;
}
.pa {
	position: absolute;
}
.pb10 {
	padding-bottom: 10px;
}
.hd-harf .infor {
	padding: 10px;
}
.hd-harf .title {
	font-size: 16px;
	color: #666;
}
.hd-harf .price {
	font-size: 21px;
	color: #fd7f01;
	font-weight: normal;
}
.hd-harf .discut {
	font-size: 18px;
	color: #fd7f01;
	line-height: 24px;
}
.sale-ends {
	font-size: 14px;
	color: #999;
	font-weight: bold;
}
.hd-harf .time {
	color: #333;
	font-size: 14px;
	padding: 5px 0 0 320px;
	font-weight: bold;
}
.super-title {
	font-size: 30px;
	color: #1546a0;
	font-family: Arial, Helvetica, sans-serif;
}
.super-title strong {
	color: #fd7f01;
}
.super-title + h2 {
	font-size: 14px;
	color: #666;
	font-weight: normal;
  padding-top: 5px;
}
.subscrible {
	font-size: 12px;
	color: #999;
}
.subscrible-search {
	width: 205px;
	height: 28px;
	line-height: 30px;
	border-radius: 5px;
	border:1px solid #ccc;
	overflow: hidden;
	margin-top: 10px;
	padding-right: 60px;
}
.subscrible-search input {
	width:100%;
	border:none;
	padding:0 10px;
	height: 30px;
	line-height: 30px;
    box-shadow: 0 0 10px rgba(0,0,0,0.3) inset;
}
.subscrible-search .btn {
	height: 28px;
	line-height: 28px;
	background:-webkit-gradient(linear, left top, left bottom, from(#646464), to(#474747));
	background:-moz-linear-gradient(top, #646464, #474747);
	background:-o-linear-gradient(top, #646464, #474747);
	background:-ms-linear-gradient(top, #646464, #474747);
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#646464', endColorstr='#474747');
	background:linear-gradient(top, #646464, #474747);
	border:1px solid #333;
	width: 60px;
	top: 0;
	right: 0;
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	font-size: 12px;
	color: #fff;
	font-weight: bold;
}
.product-list .sub-title {
	padding-bottom: 15px;
	border-bottom: 2px solid #1546a0;
}
.product-list .list{
  padding-bottom: 25px;
}
.product-list .list li {
	float: left;
	width: 308px;
	border:1px solid #ccc;
	margin: 15px 15px 0 0;
	font-size: 12px;
	color: #666;
	font-family: Arial, Helvetica, sans-serif;
	position: relative;
	overflow:hidden;
}
 .product-list .list li:nth-child(3n) {
margin-right: 0;
}
.product-list .img {
	display: block;
	margin: 0 auto;
	text-align: center;
	padding: 20px 0;
}
.product-list .deal-group, .product-list .information, .product-list .title {
	padding:5px 10px;
}
.product-list .title {
	font-weight: normal;
	line-height: 16px;
}
.product-list .deal-group {
	font-size: 20px;
	color: #fd7f01;
}
.product-list .cut {
  position: absolute;
  left:-40px;
  top: 20px;
  width: 150px;
  height: 30px;
  font-size: 14px;
  color: #fff;
  font-weight: bold;
  background: #2785e6;
  text-align: center;
  line-height: 30px;
  /*text-indent: -9999px;*/
  overflow: hidden;
  /*background: url(img/price_cut.png) no-repeat center center;*/
  -webkit-transform: rotate(-45deg);
     -moz-transform: rotate(-45deg);
      -ms-transform: rotate(-45deg);
       -o-transform: rotate(-45deg);
          transform: rotate(-45deg);
}
.product-list .old-price {
	font-size: 14px;
	text-decoration: line-through;
	color: #999;
	padding-left: 10px;
}
.product-list .list .none {
	margin-right: 0;
}
.deal-group .btn {
  float: right;
  font-size: 14px;
  font-weight: bold;
  padding: 8px 20px;
  color: #fff;
  border-radius: 2px;
background:-webkit-gradient(linear, left top, left bottom, from(#f10000), to(#cd0000));
  background:-moz-linear-gradient(top, #f10000, #cd0000);
  background:-o-linear-gradient(top, #f10000, #cd0000);
  background:-ms-linear-gradient(top, #f10000, #cd0000);
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f10000', endColorstr='#cd0000');
  background:linear-gradient(top, #f10000, #cd0000);
}
.information {
	clear: both;
	font-size: 12px;
	color: #999;
}
.information .point {
	color: #000;
	font-weight: bold;
}
.promation-title{
  font-size: 24px;
  color: #333;
  padding-bottom: 15px;
}
.promation-banner .items{
  margin-left: 11px;
  display: inline-block;
}
.promation-banner img{
  display: block;
}
.promation-banner .items:first-child{
  margin-left: 0;
}
.addthis_toolbox.addthis_default_style{
padding: 30px 0 0 10px;
}


/*index css*/
#limited-sale{
  margin:10px 0 20px;
 }
  #limited-sale .product_list{
    border:1px solid  #ccc;
  }
  #limited-sale h3{
    border:none;
  }
  #limited-sale .items{
    float: left;
    width: 246px;
    font-size: 11px;
    color: #666;
    position: relative;
  }
  #limited-sale figure,#limited-sale figcaption{
    padding: 0;
    margin: 0;
  }
  #limited-sale figure{
    padding-left: 30px;
    }
  #limited-sale  .price{
    line-height: 24px;
    padding-left: 30px;
  }
  #limited-sale .o-price{
    text-decoration: line-through;
  }
  #limited-sale .c-price{
    color: #c00;
    text-decoration: none;
  }
  #limited-sale .cut{
    position: absolute;
    left: 0px;
    top: 0px;
    width: 52px;
    height: 56px;
    line-height: 46px;
    text-align: center;
    background: url(/media/default/images/cut.png) no-repeat center center;
    color: #fff;
    font-size: 20px;
    font-family: Impact, Haettenschweiler, "Franklin Gothic Bold", Charcoal, "Helvetica Inserat", "Bitstream Vera Sans Bold", "Arial Black", sans serif;
    font-weight: normal;
  }
  #limited-sale time{
    text-align: center;
    line-height: 30px;
    color: #666;
    width: 246px;
    font-weight: bold;
    
    display: block;
    margin-bottom: 10px;
  }
  #limited-sale .current.time{
    background: #c00;
    color: #fff;
    position: relative;
  }
  #limited-sale .current.time:after{
    display: block;
    content: '';
    border-width: 5px;
    border-style: solid;
    border-color: #c00 transparent transparent transparent;
    position: absolute;
    left:50%;
    bottom: -10px;
  }
  #limited-sale .btn-buy {
      background:-webkit-gradient(linear,left top,left bottom,from(#f10000),to(#d00000));
  background:-moz-linear-gradient(top,#f10000,#d00000);
  background:-o-linear-gradient(top,#f10000,#d00000);
  background:-ms-linear-gradient(top,#f10000,#d00000);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f10000',endColorstr='#d00000');
  background:linear-gradient(top,#f10000,#d00000);
  margin:5px 0 15px 30px;
  display: inline-block;
  padding: 5px 10px;
  text-transform: capitalize;
  font-weight: bold;
  color: #fff;
  border-radius: 2px;
}

#limited-sale .btn-buy-gray {
      background:-webkit-gradient(linear,left top,left bottom,from(#797575),to(#797575));
  background:-moz-linear-gradient(top,#797575,#797575);
  background:-o-linear-gradient(top,#797575,#797575);
  background:-ms-linear-gradient(top,#797575,#797575);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#797575',endColorstr='#797575');
  background:linear-gradient(top,#797575,#797575);
  margin:5px 0 15px 30px;
  display: inline-block;
  padding: 5px 10px;
  text-transform: capitalize;
  font-weight: bold;
  color: #fff;
  border-radius: 2px;
}

.icon{
  display: inline-block;
  vertical-align: middle;
}
.icon-time{
  width: 18px;
  height: 18px;
  background: url(/media/default/images/icon-time.jpg) no-repeat center center;
  margin-right: 5px;
}
.none{display: none;}

.deals_filiter{margin-top:20px;}
.deals_filter .first{clear: both;margin-left:5px;margin-top:15px;}
.deals_filter .second{clear: both;margin-top:25px;margin-left:5px;}
.deals_filter div .deals_left {float:left;width:100px;}
.deals_filter div ul{float:left;width:850px;}
.deals_filter div ul li{float:left;margin-right:20px;margin-bottom: 12px;width:170px;}
.deals_filter a {color:#0b72a4;}
.deals_filter .current {color:white;background-color:#ff6600;}